.h {font-family: Arial, Verdana; font-size: 22px; COLOR: #4C7F77; letter-spacing: 1px; padding-left: 10px}
.hb {font-family: Arial, Verdana; font-size: 24px; letter-spacing: 2px; padding-left: 12px}
#mlink A:link, #mlink A:visited {COLOR: #785852; TEXT-DECORATION: none}
#mlink A:hover {COLOR: #417666; TEXT-DECORATION: underline}
#mlink A:active {COLOR: #D92D7B; TEXT-DECORATION: underline}
#malink A:link, #malink A:visited {COLOR: #417666; TEXT-DECORATION: none}
#malink A:active, #malink A:hover {COLOR: #D92D7B; TEXT-DECORATION: underline}
#plink A:link, #plink A:visited {COLOR: #000000; TEXT-DECORATION: none}
#plink A:hover {COLOR: #417666; TEXT-DECORATION: underline}
#plink A:active {COLOR: #D92D7B; TEXT-DECORATION: underline}
/* #nlink A:link, #nlink A:visited, #nlink A:active {COLOR: #1F1A17; TEXT-DECORATION: none} */
#nlink A:hover {COLOR: red; TEXT-DECORATION: underline}
.hm {font-family: Arial; font-size: 11px}
.menu {padding-left: 50px; background-image: url(http://www.finance.cofe.ru/img/menu.gif); font-family: Arial; font-size: 12px; }
.menua {padding-left: 50px; background-image: url(http://www.finance.cofe.ru/img/menua.gif); font-family: Arial; font-size: 12px; }
.p {font-family: Arial; font-size: 14px; padding-left: 13px; padding-top: 10px}
.l {font-family: times new roman; font-size: 15px}
.sl {font-family: times new roman; font-size: 15px; COLOR: #457A69}
.title {font-family: times new roman; font-size: 19px; COLOR: #CC0066; padding-left: 100px; padding-top: 16px; padding-bottom: 10px;}

.post_title {
    color: #077856;
    text-align: center;
    font-size: 16px;
}

.anons_title {
    text-align: center;
    margin-bottom: 20px;
}

.cats {
    font-family: Arial Black;
    color: rgb(0, 0, 128);
    background: url(/old_images/relief.GIF) no-repeat;
    text-align: left;
    padding: 0;
    margin: 0;
}

.cats a {
    font-family: Arial Black;
    color: rgb(0, 0, 128);
}

.cats,.dictionary_cats {
    font-family: Courier;
    font-size: 16px;
}

.catc_table {
    padding-left: 10px;
    padding-top: 20px;
}

.dictionary_cats a {
    color: #007D3F;
}

.content {
    font-family: Arial;
    font-size: 0.82em;
    padding: 5px;

}

.content2 {
    font-family: Times New Roman;
    font-size: 16px;
    padding: 5px;
    padding-left: 0;
    text-align: left;
}

.content3 {
    font-family: Arial;
    font-size: 0.82em;
    padding: 0;
}

.content3 img {
    max-width: 450px;
}

.sid {
    //width: 233px !important;
}

.title_bar * {
    font-family: Courier;
    color: #2E01A5;
    font-size: 15px;
    text-decoration: none;
    text-align: left !important;
}

.no_decoration * {
    text-decoration: none;
}

.cats > div {
    position: relative;
    height: 80px;
    width: 225px;
}

.cats .position1 {
    left: 40px;
    top: 2px;
    position: absolute;
}

.cats .position2 {
    left: 170px;
    top: 50px;
    position: absolute;
}